[submodule "code/aoc-2020"]
	path = code/aoc-2020
	url = https://dev.danilafe.com/Advent-of-Code/AdventOfCode-2020.git
[submodule "themes/vanilla"]
	path = themes/vanilla
	url = https://dev.danilafe.com/Web-Projects/vanilla-hugo.git
[submodule "code/server-config"]
	path = code/server-config
	url = https://dev.danilafe.com/Nix-Configs/server-config
[submodule "code/blog-static-flake"]
	path = code/blog-static-flake
	url = https://dev.danilafe.com/Nix-Configs/blog-static-flake.git
[submodule "code/compiler"]
	path = code/compiler
	url = https://dev.danilafe.com/DanilaFe/bloglang.git
[submodule "code/agda-spa"]
	path = code/agda-spa
	url = https://dev.danilafe.com/DanilaFe/agda-spa.git
